<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 82 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 82</a><a class="prev" href="PS81.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS83.html">&gt;</a>
</div></div>
<div class="section chapter PS PS82 fra_bjc fra" dir="ltr" lang="fr" data-id="PS82" data-nextid="PS83" data-previd="PS81">
<div class="c">Psaume 82</div>
<div class="p">
		<div class="s">Elohîm dénonce l'injustice des hommes</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS82_1" class="v PS82_1" data-id="PS82_1">Psaume d'Asaph. Elohîm se tient dans l'assemblée de El, il juge au milieu des elohîm<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS82_2" class="v PS82_2" data-id="PS82_2">Jusqu'à quand jugerez-vous avec injustice et aurez-vous égard à l'apparence de la personne des méchants<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ? Sélah.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS82_3" class="v PS82_3" data-id="PS82_3">Défendez le faible et l'orphelin, rendez justice à l'affligé et au pauvre,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS82_4" class="v PS82_4" data-id="PS82_4">délivrez celui qu'on maltraite et le misérable, délivrez-les de la main des méchants.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS82_5" class="v PS82_5" data-id="PS82_5">Ils ne connaissent ni n'entendent rien, ils marchent dans les ténèbres, tous les fondements de la Terre sont ébranlés.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS82_6" class="v PS82_6" data-id="PS82_6">J'ai dit : Vous êtes des elohîm<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, et vous êtes tous fils d'Elyon<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS82_7" class="v PS82_7" data-id="PS82_7">Toutefois, vous mourrez comme les humains<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, et vous les princes vous tomberez comme les autres.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS82_8" class="v PS82_8" data-id="PS82_8">Ô Elohîm, lève-toi, juge la Terre, car tu auras en héritage toutes les nations<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">82:1</a><span class="text">Ou des juges.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">82:2</a><span class="text">Ps. 58:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">82:6</a><span class="text">Jn. 10:34.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">82:6</a><span class="text">Très Haut.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">82:7</a><span class="text">Ou Adam.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">82:8</a><span class="text">Ps. 2:8 ; Hé. 1:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS81.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS83.html">&gt;</a>
</div></div>
</body>
</html>